/* CSS Document */

div.stacked_parent {
	position:relative;	 
	width:100% !important;
	bottom:0;
}

li.pcc_video_callout {
	background-color:#FF0	;
}

.clb { clear: both; }


.home #mainCol .imgWrap {
	border-left:none;
	border-right:none;
}

div#pcc_addresses {
	background-color:#720007;
	padding:15px;	
	color:#fff;
}

	div#pcc_addresses address {
		font-style:normal;	
		margin-bottom:18px;
	}
	
	div#pcc_addresses address a {
		color:	#E7D307;
	}

#footer a {
	color:#fff;	
}

li.nav_subheader {
	margin: 20px 0 8px 0;
	text-transform: uppercase;
	font-weight: normal;
	color: #720007;	
}

li.nav_subheader a {
	font-weight: normal;
	color: #720007;	
	margin: 0 0 0 -12px;
	font-size:.95em;	
}

#mainCol ul.leftnav li.bold_red a, #mainCol ul.leftnav li.bold_red {
	margin-left:0;
	padding-left:0;
	font-weight: bolder;
	color: #720007;		
	font-size:smaller;
	margin-top:15px;
}

#mainCol ul.leftnav li.bold_red a:hover, #mainCol ul.leftnav li.bold_red:hover {
	background:#fff;
	border:0;
	text-decoration:underline;
}

.home #mainCol #imgWrap img { width:100%; height:214px; }


.home #mainCol div#alt_segment_container .subCol {
	height:740px;	
}

/* STYLES FOR NOTICES AND WARNINGS */

ul.status_message {
	clear:left;
	background-color:#900;
	color:#fff;
	padding:0;
	margin:10px 0;
	padding:8px;
	list-style-type:square !important;
}
ul.status_message li {
	margin:0;
	padding:5px;
	font-weight:bolder;
	list-style-type:square;
	margin-left:20px;
	font-size:larger;
}
ul.status_message a {
	color:#fff;
}

/* END STYLES FOR NOTICES AND WARNINGS */

/* STYLES FOR FORMS */

/* ----------- My Form ----------- */
.myform {
	margin:2px 0;
	width:665px;
	padding:14px;
}
/* ----------- stylized ----------- */
#stylized {
	border:solid 2px #b7ddf2;
	background:#ebf4fb;
	width:97%;
}
#stylized h1 {
	font-size:14px;
	font-weight:bold;
	margin-bottom:8px;
}
#stylized p {
	font-size:11px;
	color:#666666;
	margin-bottom:20px;
	border-bottom:solid 1px #b7ddf2;
	padding-bottom:10px;
}
#stylized label {
	display:block;
	font-weight:bold;
	text-align:right;
	width:170px;
	float:left;
	clear:left;
}
#stylized .small {
	color:#666666;
	display:block;
	font-size:11px;
	font-weight:normal;
	text-align:right;
	width:170px;
}
#stylized sup {
	color:#ff0000;
}
#stylized input, #stylized select {
	float:left;
	font-size:12px;
	padding:4px 2px;
	border:solid 1px #aacfe4;
	width:270px;
	margin:2px 0 20px 10px;
}
#stylized input[type=checkbox] {
	width:auto;	
}
#stylized textarea {
	float:left;
	font-size:12px;
	padding:4px 2px;
	border:solid 1px #aacfe4;
	width:270px;
	height:60px;
	margin:2px 0 20px 10px;
}
#stylized button, input[type=submit].stylized {
	clear:both;
	margin:0;
	padding:5px 10px;
	background:#061840;
	color:#FFFFFF;
	font-size:1.45em;
	font-weight:bold;
}

#stylized div.submit {
	text-align:center;	
	margin:0;
}

/* END STYLES FOR FORMS */

/* START STYLES FOR CMS MANAGEMENT CONSOLE */

.cms h2 {
	clear:both;
	color:#990000;
	font-size:1.5em;
	padding-top:10px;
}

.cms #breadcrumb {
	color:#006;
	margin:4px 0;
	padding-bottom:4px;
	font-style:italic;	
	border-bottom:solid 1px #e7e7e7;
}

.cms ul.sitemap {
	margin:auto;
	margin-left:0;	
	margin-top:10px;
	margin-bottom:10px;
	padding:auto;
}

	.cms ul.sitemap ul {
		margin-left:5%;	
		margin-bottom:10px;
		list-style-type:circle;
	}
	
	.cms ul.sitemap li {
		font-size:12px;	
		margin-bottom:5px !important;
	}
	
		.cms ul.sitemap li a {
			display:inline;	
			padding:0;
			margin:0;
		}
		
		.cms ul.sitemap li a.allowed {
			color:#990000;	
		}


ul.bulleted {
	list-style-type:circle;	
	padding-left:25px;
}

ul.bulleted li {
	margin-bottom:14px;	
}


.cms_column {
	margin-top:15px;
	border:dotted 1px #eee;
	float:left;
	width:47%;
	padding:5px;	
	margin-right:3px;
}

	.cms_column h3 {
		background-color:#e7e7e7;
		text-align:center;
		padding:4px;	
	}
	
		.cms_column h3 span {
			display:block;
			font-size:smaller;
			font-weight:normal;
			font-style:italic;	
		}

.cms table.formLayout tr td select {
	width:450px !important;	
}

/* END STYLES FOR CMS MANAGEMENT CONSOLE */

.notice {
	background-color:#FFC;
	color:#000;
	font-weight:bolder;
	padding:5px;
	margin:10px 0;
	border:dotted 1px #e7e7e7;
}
div.notice a {
	color:#000;
}

/* STYLES FOR jqTableKit */

table.tablekit { 
	width:100%;
	border-collapse: collapse;
	table-layout: fixed;
	font-size:smaller;
	margin-bottom:10px;
}

table.tablekit td, table.tablekit th {
	padding: 0.5em;
	border: 1px solid #CCC;
	/*white-space: nowrap;
	overflow: hidden;*/
}

/*th {
   white-space: pre;
}*/

table.tablekit thead, table.tablekit tfoot {
	background-color:#ccc;
	color:#000;
}

table.tablekit tr td a {
	color:#003399;
}

table.tablekit tr.roweven {
	background-color:#e7e7e7;
}

table.tablekit .sortcol {
	cursor: pointer;
	padding-right: 20px;
	background-repeat: no-repeat;
	background-position: right center;
}
table.tablekit .sortasc {
	background-color: #DDFFAC;
	background-image: url(up.gif);
}
table.tablekit .sortdesc {
	background-color: #B9DDFF;
	background-image: url(down.gif);
}
table.tablekit .nosort {
	cursor: default;
}

table.tablekit th.resize-handle-active {
	cursor: e-resize;
}

div.resize-handle {
	cursor: e-resize;
	width: 2px;
	border-right: 1px dashed #1E90FF;
	position:absolute;
	top:0;
	left:0;
}

/* END STYLES FOR jqTableKit */

table.formLayout {
	width:100%;
	margin:15px 0;
	background-color:	#ebf4fb;
	border:solid 2px #b7ddf2;
}

table.formLayout tr td {
	padding:9px;	
}

table.formLayout tr td.label {
	width:30%;
	min-width:150px;
	text-align:right;
	font-weight:bolder;	
}

table.formLayout input[type=submit], table.formLayout input[type=button] {
	clear:both;
	margin:0;
	padding:5px 10px;
	background:#061840;
	color:#FFFFFF;
	font-size:1.45em;
	font-weight:bold;	
}

ul.sidebar_sitemap li, ul.sidebar_sitemap li ul {
	background:#525353 !important;	
	border:0 !important;
	margin-right:0 !important;
	padding-right:0 !important;
}

.cms h2 {
	margin:8px 0;	
}

.cms p {
	margin-bottom:10px;
}

.locations #location_map_object {
	position:relative;
	margin-left: -26px;	
}

#location_details_content {
	background: #EEEEF0 url(/web/images/corp/rt_col_wht_shdw.jpg) 0 0 repeat-y;
	color:#061840 !important;
	padding:20px;
}

#location_details_content address {
	font-style:normal;
	margin:15px 0;		
}

#location_details_content h1, #location_details_content h2, #location_details_content h3 {
	color:#720107;
	font-size:1.0em;
	line-height:1.2em;
	margin:0;
	padding:0;
	text-transform:uppercase;
	border:0;
	font-weight:normal;
	background:transparent;
}

#location_details_content h3 {
	font-size:1.3em;
	font-weight:bolder;
	margin:3px 0;	
}

#location_details_content h2 {
	font-size:1.2em;
	font-weight:normal;
	margin:3px 0;	
}

#location_details_content h1 {
	color:#333;	
}

#rightCol div#location_details_content p.details {
	margin:10px 0;
	padding:0;
	color:#061840 !important;
}

#location_details_content p.details a {
	color:#07173B;
}

#location_segments_nav {
	margin-top:10px;
	border-top:solid 3px #bbbbbd;
	background-color:#061840;
	color:#fff;
	min-height:50px;
	padding:10px 20px;
	margin-bottom:10px;
	margin-left: -26px;
	width:710px;
}

div#rightCol div.locationDetails {
	height:414px;
	border-bottom:solid 3px #bbbbbd;
	overflow:hidden;	
	background: #EEEEF0 url(/web/images/corp/rt_col_wht_shdw.jpg) 0 0 repeat-y;
}

#stylized div.form_control_container {
	position:relative;	
	display:block;
	float:left;
	text-align:right;
	width:450px;
	padding-left:15px;
}

#stylized div.form_control_container label, #stylized div.form_control_container input, #stylized div.form_control_container select {
		float:left;
		position:relative;
		display:inline;	
		margin:0;
		width:auto;
		text-align:left;
		font-weight:normal;
		margin-bottom:15px;
	}

#stylized div.form_control_container label {
	width:75px;	
	text-align:right;
	margin-right:5px;
}
	
	
	#stylized div.form_control_container input[type=checkbox] {
		margin-right:8px;	
		margin-top:5px;
		padding:0;
		border:0;
	}
	
.subCol h3 {
	margin: 14px 0;	
	background:url(/web/images/corp/gfx_arws_blu2.gif) no-repeat right;
}

.subCol h3:hover {
	background:url(/web/images/corp/gfx_arws_blu2_over.gif) no-repeat right;
}

div#newsCol div.subCol h3 {
	background-position: 200px;	
	width:210px;
}

div#mainCol ul.press_releases li {
	padding:0;
	list-style-type:none;
	background:none;
}

div#mainCol ul.press_releases li span {
	display:block;
	float:left;
	clear:left;
	width:80px;
	font-weight:bolder;
	border-top:dotted 1px #999;
	padding-top:3px;
}

div#mainCol ul.press_releases {
	margin:0;
	padding:0;	
}

div#mainCol ul.press_releases li a {
	display:block;
	float:left;	
	padding-bottom:20px;
	width:385px;
	border-top:dotted 1px #999;
	padding-top:3px;
}

div#rightCol ul.press_releases li {
	padding:0;
	list-style-type:none;
}

div#rightCol ul.press_releases li span {
	display:block;
	border-bottom:dotted 1px #999;
	font-weight:bolder;
	font-size:smaller;
}

div#rightCol ul.press_releases li a {
	display:block;
	font-size:smaller;	
	padding-bottom:15px;
}

.careers_image_rotator {
	height:190px;
	overflow:hidden;
	color:#444;	
	line-height:1.6em;
}

.careers_image_rotator h4 {
	display:block;
	clear:none;
	margin:0 !important;	
}

.careers_image_rotator img {
	float:left;
	width:125px;
	border:0;
	margin-right:15px;
}

.careers_image_rotator div.statement {
	margin-top:5px;	
}

.careers_image_rotator div.statement p {
	padding:5px !important;
	font-weight:bolder;
	margin:0;	
}

div#textCol ul.intern_program_list {
	margin:0 0 0 17px;
	padding:0;
	list-style-type:none !important;
	list-style:none;	
}

div#mainCol div#textCol ul.intern_program_list li {
	list-style-type:none !important;
	list-style:none;
	display:block;
	border:solid 1px #ccc;
	padding:6px;
	padding-bottom:0;

	margin-bottom:4px;
	background:none;
}

div#textCol ul.intern_program_list blockquote {
	padding:2px 0;
	text-align:right;
	background-color:#fff;	
	border-top:dotted 1px #e7e7e7;
	border-bottom:0;
	margin-top:2px;
	width:100%;
	margin-bottom:0;
}

div#textCol h4.intern_heading {
	width:451px;
	margin-bottom:2px;	
}

#textCol h3 {
	text-transform:uppercase;	
}

div.subCol h3 {
	text-transform:capitalize !important;	
}

#textCol form.search_form {
	width: 443px;
	background: #F1F2F2;
	border: solid 1px #BABCBE;
	padding-top:15px;
}

#textCol form.contact_us label {
	float:left;
	width:145px;
	font-weight:normal;	
	clear:both;
	padding:8px 0;
}

#textCol form.contact_us span.required {
	color:#000;
	display:inline;
}

#textCol form.contact_us h4 {
	color:#333 !important;
	diplay:block;
	position:relative;
	padding:0 !important;
	margin:8px 0;
	width:100% !important;	
	min-width:auto;
}

#textCol form.contact_us p.subText {
	clear:both;
	margin:12px 0 !important;	
	margin-left:110px !important;
	width:200px !important;
	padding:0;
}

#textCol form.contact_us span.small {
	font-style:italic;
	margin-left:116px;
	font-size:smaller;
	display:block;
	clear:left;	
}

#textCol form.contact_us input, #textCol form.contact_us select {
	float:left;
	width:200px;
	border:solid 1px #ccc;	
	margin:8px 0;
}

div.landing_page_subcol p {
	min-height:	160px;
	width:100%;
}

#location_segments_nav .pcc_segment {
	float:left;
	width:33%;
	padding:0;	
}

#location_segments_nav .pcc_segment ul li {
	font-weight:bolder;	
}

#location_segments_nav .pcc_segment ul ul {
	margin-left:10%;	
	margin-top:4px;
}

#location_segments_nav .pcc_segment ul ul li {
	font-weight:normal;	
}

div.search_result {
	border-bottom:dotted 1px #e7e7e7;
	margin-bottom:13px;	
}

div#textCol div.search_result h3 {
	margin-bottom:0 !important;	
}

div.search_result a {
	text-decoration:underline;	
}

div.search_result div.url {
	color:#900;
	font-size:.95em;	
}

table.overview {
	border:0;	
}

table.overview tr th {
	background-color:#ccc;	
}

table.overview tr td ul li, table.overview tr td ul {
	margin:0 !important;
	margin-left:5% !important;
	padding:0;
	padding-left:10%;
	list-style-type:square;
}


div#slideWrap .subCol ul li {
	padding:2px 0 !important;	
}

div#slideWrap .subCol ul li ul li {
	margin-left:5% !important;	
	font-style:italic;
}

div.press_release h2 {
	margin-bottom:15px;
	margin-top:19px;	
}

div.formsWrap form.development_program {
	width:434px;	
}

div.formsWrap form.development_program h4 a {
	font-weight:bolder;	
}

div.formsWrap table.development_program tr td ul, div.formsWrap table.development_program tr td ul li {
	margin:0 !important;
	padding:0;
	word-wrap:break-word;	
	font-size:10px;
}

div.formsWrap table.development_program tr td.h1, div.formsWrap table.development_program tr td.h2, div.formsWrap table.development_program tr td.h3 {
	font-weight:bolder;
	text-align:center;
	background-color:#CCC;	
}

div.formsWrap table.development_program tr td.h2 {
	background-color:	#e7e7e7;
}

div.formsWrap table.development_program tr td.h3 {
	background-color:	#eee;
	color:#720007;
}

div#textCol div.formsWrap form.development_program {
	padding:10px;	
}

div#textCol div.formsWrap h4 {
	background:url(/web/images/blue_arrow_right.png) right no-repeat;	
}

div#textCol div.formsWrap h4.expanded {
	background:url(/web/images/blue_arrow_down.png) right no-repeat #f1f2f2;		
}

div#formsCol div.formsWrap form.contact_us h4 {
	background:none; !important;	
}

div#textCol div.formsWrap form.development_program p, div#textCol div.formsWrap form.development_program h4.expanded, div#textCol div.formsWrap form.development_program h4.expanded a {
	margin:0;
	margin-bottom:10px;	
	width:auto;
	padding:0;
}

div#col1 h2 a.page_label {
	color:	#011d98;
}

div.pause_image_rotator {
	position:absolute;
	background:url(/web/images/pause-icon.png) no-repeat;
	cursor:pointer;
	margin-top:2px;
	right:3px;
	width:20px;
	height:20px;	
}

div.pause_image_rotator:hover {
	background:url(/web/images/pause-icon-over.png) no-repeat;	
}

div.paused {
	background:url(/web/images/play-icon.png) no-repeat;
}

div.paused:hover {
	background:url(/web/images/play-icon-over.png) no-repeat;
}

div.website {
	border:dotted 1px #e7e7e7;
	margin:5px 12px;
	padding:10px;
	padding-left:78px;
	font-size:1.3em;
	min-height:44px;
	background:url(/web/images/website.png) no-repeat 5px #eee;	
	cursor:pointer;
}

div.website p {
	font-weight:normal !important;
	margin:10px 0;	
}

h4.intern_heading {
	background:url(/web/images/blue_arrow_right.png) no-repeat 440px 50% #ccc;
	padding:5px;
	margin-bottom:25px !important;	
	border:dotted 1px #e7e7e7;
	cursor:pointer;
}

h4.intern_heading_expanded {
	background:url(/web/images/blue_arrow_down.png) no-repeat 440px 50% #ccc;
	margin-bottom:5px;	
	padding:5px;
}

#eu_consent_notice {
	border-bottom:solid 2px #ff0000;
	padding:9px;
	font-weight:bolder;
	background-color:#fff;
	color:#000;	
	line-height:normal;
}

	#eu_consent_notice a {
		color:#ff0000;
		text-decoration:underline;	
	}
	
	a.eu_cookie_accept {
		text-transform:uppercase;
		background-color:#FF9;
	}
	
div.location_search_result {
	padding:5px;
	border:dotted 1px #ccc;
	margin-top:9px;
}

	div.location_search_result:hover {
		cursor:pointer;
		background-color:#e7e7e7;	
	}

h3.search_reesult_title {
	font-size:.8em !important;	
}

div.file_manager_type {
	border:dotted 1px #ccc;
	padding:15px;
	font-size:larger;	
	margin:10px 0;
}

	div.file_manager_type a {
		font-weight:bolder;
		font-size:larger;
		text-decoration:underline;	
		color:#990000;
	}
	
	div.file_manager_type  p {
		font-style:italic;	
		padding:5px 10px;
	}

td.label em {
	font-weight:normal;	
}

div.jwplayer_video {
	width:auto;
	margin:auto;	
}

div.slave {
	padding:10px;
	border:dotted 1px #ccc;
	margin:10px 0;	
}

div.slave label {
	font-size:1.7em;
	margin-left:15px;
	font-weight:bolder;	
}

div.slave h3 {
	padding:4px;
	line-height:normal;
	margin-bottom:6px;
	vertical-align:bottom;	
}

ul#console_tabs {
	list-style-type:none;
	width:100%;
	display:block;
	height:24px;
	margin:0;
	padding:0;	
	border-top:solid 2px #000;
	position:fixed;
}

ul#console_tabs li {
	float:left;
	display:block;
	width:130px;
	background-color:#eee;
	color:#990000;
	padding:0;	
	margin:0;
	border-right:dotted 2px #ccc;
}

ul#console_tabs li a {
	text-align:center;
	display:block;	
	padding:5px;
}

ul#console_tabs li:hover {
	background-color:#e1e1e1;	
}

p.cms_current_site {
	background-color:yellow;padding:5px;font-weight:bold;font-size:1.5em;line-height:25px;margin-top:105px;	
}